@font-face {
    font-family: radiofont;
    src: url(./RADIOLAND.TTF);
}

body,
html {
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

#overlay {
    position: absolute;
    font-family: radiofont;
    background: url(https://cdn.discordapp.com/attachments/931235034713694228/935906266386169857/hate-comradio.png) no-repeat;
    background-size: 100%;
    height: 35.5%;
    width: 15%;
    right: 0%;
    bottom: 0%;
}

.channel {
    position: absolute;
    top: 46%;
    left: 43%;
    width: 20%;
    height: 10%;
    outline: none;
}

.switch-channel {
    position: absolute;
    width: 8.5%;
    height: 5%;
    outline: none;
}

.up {
    top: 72%;
    left: 45.8%;
}

.down {
    top: 79%;
    left: 45.8%;
}

.turn-off {
    top: 24%;
    left: 33.5%;
    height: 10%;
}

::-webkit-scrollbar
{
    width: 0px;
}

::-webkit-scrollbar-track-piece
{
    background-color: transparent;
}